html, body {
    background-color: black;
    height: 100%;
}

#infobar {
    min-height: 2.5em;
}

#infobar ul, #bottombar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: white;
    font-family: "Helvetica", "Arial", "sans-serif"
}

#infobar li {
    display: inline;
    margin: 0px 10px;
    white-space: nowrap;
}

#bottombar li, #bottombar p {
    display: inline;
    margin: 0px 10px;
    white-space: nowrap;
}

#infobar select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0px 10px;
    color: white;
    background-color:rgba(255, 255, 255, 0.5);
    border: none;
    font-size: 1em;
    border-radius: 3px;
    padding: 0px 5px 0px 10px;
}

#bottombar {
    margin-bottom: 10px;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: underline;
    color: #8ea3cc;;
}

#infobar li#taivo a {
    text-decoration: none;
    color: #3567cc;
}

#svg-container {
    min-height: 85%;
}
